Rygel.MediaContainer.sub_tree_updates_finished – librygel-server Reference Manual

# sub_tree_updates_finished

## Description:

public signal void sub_tree_updates_finished (MediaObject sub_tree_root)

The sub_tree_updates_finished signal is emitted when all of the sub-tree operations are finished. See the #RygelMediaContainer::container_updated signal.

## Parameters:

sub_tree_root | - root of a sub-tree where all operations were performed.